/* No comment provided by engineer. */
" (locations were missing)" = " (emplacements manquants)";

/* No comment provided by engineer. */
"Do you really want to rebuild the index?" = "Souhaitez-vous vraiment reconstruire l’index ?";

/* No comment provided by engineer. */
"Please verify the automatic settings" = "Veuillez vérifier les réglages automatiques ";

/* No comment provided by engineer. */
"Rebuild" = "Reconstruire";

/* No comment provided by engineer. */
"Start" = "Démarrer";

/* No comment provided by engineer. */
"The file can’t be deleted from the server" = "Le fichier ne peut pas être effacé du serveur";

/* No comment provided by engineer. */
"The “%@” index previously failed to start. Do you want to rebuild it?" = "Le démarrage de l’index « %@ » a précédemment échoué. Souhaitez-vous le reconstruire ?";

/* No comment provided by engineer. */
"This can take a while." = "Ceci peut prendre un moment.";

/* No comment provided by engineer. */
"“%@” already exists. Do you want to replace it?" = "« %@ » existe déjà. Souhaitez-vous le remplacer ?";

/* No comment provided by engineer. */
"“Volume Name” and “Auto-mount URL” have been set automatically, but you should make sure that their values are correct" = "« Nom du volume » et « URL automatique » ont été définis automatiquement, mais vous devez vous assurer que leurs valeurs sont correctes";